body.body_index .masthead {

  /*background: url("../img/common/main_head_2023.jpg") center top -9rem no-repeat,#000;*/
  background: url("../img/common/space_back.jpg") center bottom no-repeat,#000;
    background-size: cover;
padding-top: 91px;
    padding-bottom: 1px;
    margin: auto;
}

#covidAttn{
    padding: 7rem;
    margin: 7rem auto;
}

#comebackTitle{
    margin-top: -1.5rem;
}

#secTopNews{
    padding-top: 6rem;
}

#topNewsTitle{
    border-bottom: 3px solid #333;
}

#newsDL dd+dt+dd,
#newsDL dd+dt{
    padding-top: 0.25rem;
    margin-top: 0.5rem;
}

#newsDL dt,
#newsDL dd{
    padding-bottom: 0.75rem;
    border-bottom: 1px dotted #333; 
}

#newsDL{
    display: flex;
    flex-flow:  wrap;
}

#newsDL dt{
    flex:0 0 12%;
    text-align: left;
    color:#AA0B27;
    font-weight: bold;
    white-space: nowrap;
}
#newsDL dd{
    flex:0 0 88%;
    text-align: left;
    color: #333;
    margin-bottom: auto;
}



div.blackWrap{
background: rgb(0,0,0);
background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(51,51,51,1) 100%);
color:white;
}

#secStage1,#secBeer1,#secMenu1,#secVs1,#secDog1,#secVip1{    padding-top: 200px; }
#vsTitle,#dogTitle,#vipTitle,h2.circleTitle{ position: relative; top: -200px; margin: auto; }

div.colorContInner{ margin: -180px 4rem 2rem 4rem ; }

div.goldLineWrap{   
    background: linear-gradient(45deg, #B67B03 0%, #DAAF08 45%, #FEE9A0 70%, #DAAF08 85%, #B67B03 90% 100%);
    margin: auto;
    padding: 2px;
}
#vipDetailDL{
    margin: auto;
    padding: 1rem;
    background-color: #000;
}

#vipDetailDL{    display: flex; flex-wrap: wrap; }
#vipDetailDL dt{ flex: 0 0 10%; }
#vipDetailDL dd{ flex: 0 0 77%;  padding-left: 1rem; line-height: 1.75; }
#vipDetailDL dt img{ height: 2.5rem; }

#vipViewPhotos{ margin: 2rem auto; }
#vipViewPhotos img.w-33{ width: 33.333333%; display: inline-block; }
#beerWrap{     position: relative;  }
#beer{     position: absolute;    bottom: -2rem; }

#dogContInner.colorContInner{
    /*margin:-180px 1rem 1rem 1rem;*/
    margin:-180px 4rem 2rem 4rem ; 

}
div.whiteWrap{
        background-color: white;
        color: #333;
        border-radius: 0.25rem;
}
#dogContInner{
    display: grid;
    gap: 10px;
    grid-template-columns: 50% 50%;
    grid-template-rows: 31rem;
}
#secDog1 #dogTitle{ top: -151px; }
div.dongInnerColor{ background-color: #E7B85E;  padding-bottom: 1rem; }
div.dogInnerTip{ background-color: white;   position: relative; z-index: 3; padding: 0.75rem; 
             /*width: 50%;*/
}
div.dogInnerTip h3{ text-align: center; color: #543B30;font-weight: bold; margin:1rem 0.5rem  0.5rem 0.5rem; }
div.dogInnerTip p{ padding: 0 1rem;margin: auto; }
div.dogInnerTip img.tipImage{ display: block; width: 100%; }
img.nikukyu{
    padding-top: 2px;
    display: inline-block;
    height: 1.75rem; 
    vertical-align: text-top;
    margin: auto 0.5rem auto auto;}

.redAttn,
#wanwanYoyaku{ 
text-align: center;
        width: 80% !important;
    display: block;
    margin: auto !important;
    font-size: 1.3rem;
    /*line-height: 1.75;*/
    background-color: red;
    background: linear-gradient(90deg, rgba(122,23,28,1) 0%, rgba(193,64,30,1) 51%, rgba(124,24,29,1) 100%);

    color: white;
    font-weight: bold;
    border-radius: 4rem;
}
    #busDetailWrap div{  padding: 1rem; }
    #busDetailWrap{
        overflow: hidden;  
    -webkit-transition: all 300ms ease-in-out;
        -moz-transition: all 300ms ease-in-out;
        -ms-transition: all 300ms ease-in-out;
        -o-transition: all 300ms ease-in-out;
        transition: all 300ms ease-in-out;
        margin: auto;
    }
    #wanwanGaiyoBtn{ 
         height: auto;
         width: 75%;
         border-radius: 4rem;
         margin: 1rem auto;
         background-color: white;
         text-align: center;
         color: #543B30;
         border:1px solid #543B30;
         padding: 1rem;
         display: block;
     }
#busDetailTable a{ font-weight: bold; color: blue; }
#busDetailTable { font-size: 0.8rem; }
#busDetailTable th{ white-space: nowrap; vertical-align: top; }


/*#######*/ 
/*#######*/ 
#vsContInner{ position: relative; z-index: 3; top:-75px; }
#detailExp1,
#vsExp1{
    font-size: 1.5rem;
    font-weight: bold;
}
h3.redAttn{ line-height:  4rem ;      font-size: 1.5vw; }
#donList,
#brandBeefList{ margin-top: 1.5rem; }
#donList tr > th,
#brandBeefList tr > th{    width: 20%; vertical-align: top; padding-top: 0.75rem; }
#donList tr > td,
#brandBeefList tr > td{ font-size: 0.85rem; padding-left: 0.5rem; vertical-align: top; padding-top: 0.75rem; }
td span.storeName{ font-weight: bold; color: #660000; }

#gaiyoDL dt { background-color: #f0f0f0;
    border-radius: 1rem;
    padding: 0.5rem 1rem;
    text-align: left;
    margin-bottom: 0.5rem; }
#gaiyoDL dd{ margin-bottom: 1rem; padding-left: 0.5rem; }
#secDetail1 #detailContInner div > p{ color: #BA2033; }
#gaiyoDL dt img{ max-height: 2rem; }

div.menuTipWrap{ 
    margin:0 auto auto auto;
    vertical-align: top;
}
div.menuTipInner{ 
    border-radius: 0.5rem;
    margin: auto ;
    overflow: hidden;
    margin-bottom: auto;
    filter: drop-shadow(0 2px 3px rgba(0,0,0,0.6));
    background-color: white;
    min-height: 26vw;
    margin-bottom: 2rem;
    position: relative;
    pointer-events: none;
}
p.shopName{ 
text-align: center;
    font-weight: bold;
    font-size: large;
    color: #662200;
    background-color: #f2f2f0;
    margin: auto auto 0 auto;
    padding-bottom: 0;
}
p.shopName:nth-child(even){ background-color: #f5f3f0; }
h3.menuName{ text-align: center;
    margin-bottom: auto;
    font-weight: bold;
    font-size: 0.95rem;
    background: #000;
    color: white;
    line-height: 1.25;
    padding: 0.5rem 0.25rem 0.25rem 0.25rem;
    min-height: 3rem;
}
p.itemExp{ padding: 0.75rem; }
p.itemPrice{
color: white;
    font-weight: bold;
    font-family: system UI,sans-serif;
    text-align: right;
/*    padding-right: 0.5rem;
    padding-bottom: 0.1rem;*/
    margin-bottom: auto;
    position: absolute;
    top: 0;
    right: 0;
    background: #f00;
    padding: 3px 0.5rem;
}
#menuWrap .shortName{ padding-top: 1rem; }
#secBeer1 .circleTitle{ top: -151px; }
#beerContInner h3{z-index: 1;
    position: relative;
    padding-top: 40px;
    line-height: 3rem;
    font-weight: bold;
    font-size: 2.75rem;
    margin-bottom: 2rem;
}
#dogAttn2{ text-align: center;color: red;     position: relative;
    padding-bottom: 180px;
    margin-bottom: 180px;
    border:2px solid red;
    padding: 2rem;
    font-weight: bold;
    font-size: 1.25rem;
    /*margin: 4rem 7%;*/
}
p.smallExp{ font-size: smaller; }
footer,#footSig{ max-width: 100vw; overflow: hidden; }


/*#######*/ 
/*#######*/ 
/*#######*/ 
/*#######*/ 
/*#######*/ 







@media screen and (min-width: 300px) and (max-width: 600px) {
    body.body_index header#masthead{ 
        margin-top: auto;
        height:auto;
        background-image: url(../img/common/webtop_back_sp.jpg) !important;

        background-repeat: no-repeat;   
        background-position: top center;
    }
    #webTitleSP { margin: 2rem 10%; width: 80%; }
    
    #dateInfo{
        font-size: 1.2rem;
    }
    #addressDisp { margin-top: -1rem; }
    #addressDisp span.attnSQ1.defPinkColor{
        
        margin-bottom: 0.75rem;
        display: block;
    }
    #dateInfo p{
        font-size: 1.5rem;
        line-height: 1.5;
    }
    
    html body #covidAttn{
        margin: 2rem auto;
        padding: 2rem 1.5rem !important;
        font-size: 1rem;
            line-height: 1.5;
    }
    
    #secComeback .mt-5,
    #covidAttn .mt-5{
        margin-top: 1.5rem !important;
    }
    
    html body #about{  padding-bottom: 2rem; }
    #secComeback #comebackTitle{ margin-top: 2rem; }
    
    #secComeback{ font-size: 5vw; }
    
    html body #indexNewsWrap,
    #eventPhoto img{
        margin-bottom: 1rem;
        padding-bottom: 0 !important;
    }
    
    #secTopNews{ padding-top: 2rem; }
    
    #secStage1 table#stageTable{
    width: 100%;    
    }

    #secStage1 table#stageTable td{ font-size: 11px; }
    
    #secStage1 table#stageTable th,
    #secStage1 table#stageTable td{
        float: left;
        width: 100%;
        white-space: normal;
        word-break: break-word;
    }

    #secStage1 table#stageTable td img{
        max-width: 100%;
    }
    
    #secDog1 .colorContInner .col-10.offset-1{
        margin-left: 0;
        flex: 0 0 100%;
    }
    
    #secDog1 .colorContInner,
    #secStage1 .colorContInner{
        margin-top: -5rem;
        margin-left: 1rem;
        margin-right: 1rem;
        width: 90%;
        overflow-x: hidden;
    }

    #secStage1 table#stageTable th{
        background-color: #eee;

    }
    #secStage1 table#stageTable td{
        /*font-size: 1rem;*/
    }

}




@media screen and (min-width: 600px) and (max-width: 800px) {
    #headKyouryokuWrap{display: none; }
}



@media screen and (min-width: 300px) and (max-width: 1200px) {
    #newsDL dt,
    #newsDL dd{
        flex: 0 0 100%;
    }
    #newsDL dt{
        border-bottom:0px solid white;
        padding-top:0;
    }
}

#kouenInfo{
    background-color: #000;
    color: white;
    text-align: center;
    padding:  0 0 0.75rem 0;
}

#stageTipWrap img{
    margin: auto;
    border:2px solid white;
    
}

#stageTipWrap{
    display: flex;
    flex-wrap: wrap;
}
#stageTipWrap .st_w3{
    flex: 0 0 33.333%;
    width: 33%;
}
#stageTipWrap .st_w4{ 
    flex: 0 0 25%;
    width: 25%;
}

#vsItemWrap div.vsMenuTip .shopName{ min-height: 3rem; }
#vsItemWrap div.vsMenuTip span.flag{
    position: absolute;
right: 1rem;
    bottom: 4.5rem;
    font-size: 3.5rem;
    filter: drop-shadow(0 1px 2px rgba(255,255,255,1)) drop-shadow(0 1px 5px rgba(255,255,255,1));

}

#vsItemWrap div.vsMenuTip{
    margin-bottom: 2rem;
    position: relative;
}

img.vsLogo{
    position: absolute;
    top:-1rem;
    left: -1rem;
    max-width: 6rem;
}
.posRelative{
    position: relative;
}
#vipContInner h4{
    white-space:  normal;
    word-break:  break-all;
}

#stageTable td{
   white-space: pre-line;
}
#stageTable td img{
    max-width: 100%;
}


.menuTipWrap:hover{
     -webkit-transform: scale(1.025,1.025);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 170ms;
    -moz-transform: scale(1.025,1.025);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 170ms;
}

.col-2s{
    flex: 0 0 auto;
    width: 11.66666667%;
}